:host {
    font-family: sans-serif;
}

table {
    width: 100%;
    padding: 1em;
}
th {
    text-align: left;
}

th:nth-child(3),
td:nth-child(3) {
    text-align: right;
}

th:nth-child(4),th:nth-child(5),
td:nth-child(4),td:nth-child(5) {
    text-align: center;
}

th:last-child, td:last-child {
    text-align: right;
}

.count span {
    margin-right: 0.5em;
    font-size: 1.5rem;
    padding-bottom: 1em;
    display: inline-block;
}

